* {
    box-sizing: border-box;
    font-family: Helvetica, Arial, sans-serif;
  }

  .message {
    height: 20px;
    text-align: center;
    font-family: Helvetica, Arial, sans-serif;
  }

  .controls {
    background: #333;
    padding: 12px 8px;
  }

  .button {
    color: white;
    width: 20px;
    margin: 3px 0 0 0;
    font-size: 16px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    background: transparent;
    border: none;
    outline: none;
  }

  .track {
    position: relative;
    width: calc(100% - 43px);
    margin: 7px 0 0 16px;
    height: 10px;
    border: 1px solid #666;
    display: inline-block;
    vertical-align: top;
  }

  .progress {
    position: absolute;
    width: 0%;
    height: 100%;
    background: #f00;
  }

  .scrubber {
    position: absolute;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    margin: -4px 0 0 -9px;
    background: #f00;
    border: solid 3px #ddd;
    cursor: pointer;
    box-shadow: 0 0 5px #000, inset 0 0 4px #400;
  }

  .map {
    padding: 12px 8px;
  }

  .map button {
    color: black;
    width: 30px;
    margin: 3px 0 0 0;
    font-size: 30px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    background: transparent;
    border: none;
    outline: none;
  }

  .map .address {
    position: relative;
    width: calc(100% - 60px);
    margin: 3px 0 0 12px;
    height: 30px;
    border: 1px solid #666;
    display: inline-block;
    vertical-align: top;
    border: none;
    height: 16px;
  }

  .logs {
    display: block;
    max-width: 800px;
    height: 300px;
    margin: 50px auto 0;
    padding: 12px;
    background: #f6f6f6;
    border: 1px solid #555;
    overflow: scroll;
  }

  .logs pre {
    padding: 4px 0;
    margin: 0;
  }

  .photo {
    width: 100%;
    margin-top: 10px;
  }

  .section {
    margin-bottom: 10em;
  }

  .menu {
    width: 100%;
    margin: 20px 0;
    padding: 0;
  }

  .menu tr {
    margin: 0;
    padding: 0;
  }

  .menu a {
    width: 100px;
    padding: 6px 6px;
    margin: 0;
    border: solid 1px black;
    border-radius: 3px;
    color: black;
    background-color: white;
    text-decoration: none;
  }

  .menu-title {
    width: 100%;
    text-align: center;
    font-weight: bold;
  }

  .button-next {
    width: 100px;
    height: 20px;
    padding: 6px 6px;
    border: 1px outset black;
    border-radius: 3px;
    color: black;
    background-color: white;
    text-decoration: none;
  }